- Main Page
- Namespaces
- Classes
- Files
- Directories

# drawGlyph.h File Reference

libLASi provides a C++ output stream interface for writing multi-language Postscript documents. More...

`#include <iostream>`
`#include <pango/pango.h>`
`#include <freetype/freetype.h>`

Go to the source code of this file.

## Functions
void | writeGlyphRoutine (std::ostream &os, PangoContext *const pPangoCtx, FT_Glyph glyph)
| Generate the Postscript commands to draw the glyph using the font in pPangoCtx.

## Detailed Description

libLASi provides a C++ output stream interface for writing multi-language Postscript documents.

Copyright (C) 2003 Larry Siden. See README file in project root directory for copyright and contact info. See COPYING file in project root for terms of re-distribution.

## Function Documentation

void writeGlyphRoutine | ( | std::ostream & | os,
|  | PangoContext *const | pPangoCtx,
|  | FT_Glyph | glyph |
| ) |  |  |

Generate the Postscript commands to draw the glyph using the font in pPangoCtx.